Reference record for OID 1.3.6.1.4.1.2272.1.206.1.1.7.1.10

Parent
1.3.6.1.4.1.2272.1.206.1.1.7.1 (rcVrrpTmpOperationsEntry)
Node code
10
Node name
rcVrrpTmpOperationsAdvInterval
Numeric OID
1.3.6.1.4.1.2272.1.206.1.1.7.1.10
URN notation
urn:oid:1.3.6.1.4.1.2272.1.206.1.1.7.1.10
ASN.1 notation

{1 3 6 1 4 1 2272 1 206 1 1 7 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rapidCity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rapidCity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rapidcity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rapidcity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rapidCity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rapidCity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rapidcity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rapidcity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rapidCity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rapidCity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rapidcity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rapidcity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rapidCity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rapidCity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rapidcity(2272) rcMgmt(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rapidcity(2272) rapidcityfoo(1) rcVrrpv3(206) rcVrrpTmpMib(1) rcVrrpTmpOperations(1) rcVrrpTmpOperationsTable(7) rcVrrpTmpOperationsEntry(1) rcVrrpTmpOperationsAdvInterval(10)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/2272/1/206/1/1/7/1/10
  • /ISO/Identified-Organization/6/1/4/1/2272/1/206/1/1/7/1/10
  • /ISO/3/6/1/4/1/2272/1/206/1/1/7/1/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rapidCity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprise/rapidCity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprise/rapidcity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprise/rapidcity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprises/rapidCity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprises/rapidCity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprises/rapidcity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/enterprises/rapidcity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rapidCity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rapidCity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rapidcity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rapidcity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/vendor-objects/rapidCity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/vendor-objects/rapidCity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/vendor-objects/rapidcity/rcMgmt/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • /iso/identified-organization/dod/internet/private/vendor-objects/rapidcity/rapidcityfoo/rcVrrpv3/rcVrrpTmpMib/rcVrrpTmpOperations/rcVrrpTmpOperationsTable/rcVrrpTmpOperationsEntry/rcVrrpTmpOperationsAdvInterval
  • Additional combinations skipped.

Descriptions

rcVrrpTmpOperationsAdvInterval — Nortel MIB copies (LibreNMS/Observium Community)

The time interval between sending advertisement messages. Only the master router sends VRRP advertisements. It is configured in seconds, but it is converted into centiseconds that is used in the VRRP packets.

rcVrrpTmpOperationsAdvInterval — Nortel MIB copies (LibreNMS/Observium Community)

The time interval, in centiseconds, between sending advertisement messages. Only the master router sends VRRP advertisements.

Source records

rcVrrpTmpOperationsAdvInterval

Status in source: current.

Names: rcVrrpTmpOperationsAdvInterval

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rcVrrpTmpOperationsAdvInterval",
    "OBJECT-TYPE",
    "SYNTAX",
    "TimeInterval",
    "(",
    "1",
    ".",
    ".",
    "40",
    ")",
    "UNITS",
    [
      "literal",
      "227365636f6e647322"
    ],
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The time interval between sending advertisement messages. Only the master router sends VRRP advertisements. It is configured in seconds, but it is converted into centiseconds that is used in the VRRP packets.\"",
    "REFERENCE",
    "\" RFC 3768 section 5.3.7\"",
    "DEFVAL",
    "{",
    "1",
    "}",
    "::=",
    "{",
    "rcVrrpTmpOperationsEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "TimeInterval",
      [
        "integerSubType",
        [
          [
            1,
            40
          ]
        ]
      ]
    ],
    [
      "UNITS",
      "seconds"
    ],
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The time interval between sending advertisement messages. Only the master router sends VRRP advertisements. It is configured in seconds, but it is converted into centiseconds that is used in the VRRP packets."
    ],
    [
      "REFERENCE",
      "RFC 3768 section 5.3.7"
    ],
    null,
    null,
    [
      "DEFVAL",
      1
    ]
  ]
}
  • Nortel MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Nortel support.

    Module: RAPID-CITY-VSP

    Published definition
    rcVrrpTmpOperationsAdvInterval OBJECT-TYPE
       SYNTAX       TimeInterval (1..40)
       UNITS        "seconds"
       MAX-ACCESS   read-create
       STATUS       current
       DESCRIPTION
           "The time interval between sending advertisement messages. 
    	Only the master router sends VRRP advertisements.
    	It is configured in seconds, but it is converted into 
    	centiseconds that is used in the VRRP packets."
       REFERENCE " RFC 3768 section 5.3.7"
       DEFVAL       { 1 }
       ::= { rcVrrpTmpOperationsEntry 10 }
    Module imports
    {'IPV6-TC': ['Ipv6IfIndex', 'Ipv6Address', 'Ipv6AddressPrefix', 'Ipv6AddressIfIdentifier', 'Ipv6IfIndexOrZero'], 'BGP4-MIB': ['bgpPeerRemoteAddr', 'bgpPeerLastError', 'bgpPeerState'], 'VRRP-MIB': ['VrId'], 'DVMRP-MIB': ['dvmrpInterfaceIfIndex', 'dvmrpNeighborIfIndex', 'dvmrpNeighborAddress', 'dvmrpInterfaceOperState'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TruthValue', 'MacAddress', 'DateAndTime', 'TimeStamp', 'RowPointer', 'StorageType'], 'ATM-TC-MIB': ['AtmAddr'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Gauge32', 'Integer32', 'NOTIFICATION-TYPE', 'Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ifIndex', 'ifAdminStatus', 'ifOperStatus', 'ifAdminStatus', 'ifOperStatus', 'ifAdminStatus', 'ifOperStatus', 'ipNetToMediaNetAddress', 'ipNetToMediaPhysAddress'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP'], 'DIFFSERV-MIB': ['IndexInteger'], 'IGMP-STD-MIB': ['igmpInterfaceIfIndex', 'igmpInterfaceQuerier', 'igmpCacheAddress', 'igmpCacheIfIndex'], 'MPLS-TC-STD-MIB': ['MplsTunnelIndex', 'MplsLabel', 'MplsExtendedTunnelId', 'MplsTunnelInstanceIndex', 'MplsLdpIdentifier', 'MplsLSPID'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressPrefixLength', 'InetPortNumber', 'InetAutonomousSystemNumber'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString', 'SnmpSecurityLevel', 'SnmpSecurityModel']}
    · Download RAPID-CITY-VSP

    Related source files and packages:


    Source location: RAPID-CITY-VSP::rcVrrpTmpOperationsAdvInterval.
    Source version and references

    Downloaded: 2026-10-23T19:25:54.498904+00:00.

rcVrrpTmpOperationsAdvInterval

Status in source: current.

Names: rcVrrpTmpOperationsAdvInterval

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rcVrrpTmpOperationsAdvInterval",
    "OBJECT-TYPE",
    "SYNTAX",
    "TimeInterval",
    "(",
    "1",
    ".",
    ".",
    "4096",
    ")",
    "UNITS",
    [
      "literal",
      "2263656e74697365636f6e647322"
    ],
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The time interval, in centiseconds, between sending advertisement messages. Only the master router sends VRRP advertisements.\"",
    "REFERENCE",
    "\" RFC 3768 section 5.3.7\"",
    "DEFVAL",
    "{",
    "100",
    "}",
    "::=",
    "{",
    "rcVrrpTmpOperationsEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "TimeInterval",
      [
        "integerSubType",
        [
          [
            1,
            4096
          ]
        ]
      ]
    ],
    [
      "UNITS",
      "centiseconds"
    ],
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The time interval, in centiseconds, between sending advertisement messages. Only the master router sends VRRP advertisements."
    ],
    [
      "REFERENCE",
      "RFC 3768 section 5.3.7"
    ],
    null,
    null,
    [
      "DEFVAL",
      100
    ]
  ]
}
  • Nortel MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Nortel support.

    Module: RC-VRRPV3-TMP-MIB

    Published definition
    rcVrrpTmpOperationsAdvInterval OBJECT-TYPE
               SYNTAX       TimeInterval (1..4096)
               UNITS        "centiseconds"
               MAX-ACCESS   read-create
               STATUS       current
               DESCRIPTION
                   "The time interval, in centiseconds, between sending
                   advertisement messages. Only the master router sends
                   VRRP advertisements."
               REFERENCE " RFC 3768 section 5.3.7"
               DEFVAL       { 100}
               ::= { rcVrrpTmpOperationsEntry 10 }
    Module imports
    {'IF-MIB': ['ifIndex', 'InterfaceIndex'], 'VRRP-MIB': ['VrId'], 'SNMPv2-TC': ['RowStatus', 'MacAddress', 'TruthValue', 'TimeStamp', 'TimeInterval', 'StorageType'], 'RAPID-CITY': ['rcVrrpv3'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'Integer32', 'Unsigned32'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressPrefixLength']}
    · Download RC-VRRPV3-TMP-MIB

    Related source files and packages:


    Source location: RC-VRRPV3-TMP-MIB::rcVrrpTmpOperationsAdvInterval.
    Source version and references

    Downloaded: 2026-10-23T19:25:54.628900+00:00.

rcVrrpTmpOperationsAdvInterval

Status in source: current.

Names: rcVrrpTmpOperationsAdvInterval

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rcVrrpTmpOperationsAdvInterval",
    "OBJECT-TYPE",
    "SYNTAX",
    "TimeInterval",
    "(",
    "1",
    ".",
    ".",
    "4096",
    ")",
    "UNITS",
    [
      "literal",
      "227365636f6e647322"
    ],
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The time interval between sending advertisement messages. Only the master router sends VRRP advertisements. It is configured in seconds, but it is converted into centiseconds that is used in the VRRP packets.\"",
    "REFERENCE",
    "\" RFC 3768 section 5.3.7\"",
    "DEFVAL",
    "{",
    "100",
    "}",
    "::=",
    "{",
    "rcVrrpTmpOperationsEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "TimeInterval",
      [
        "integerSubType",
        [
          [
            1,
            4096
          ]
        ]
      ]
    ],
    [
      "UNITS",
      "seconds"
    ],
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The time interval between sending advertisement messages. Only the master router sends VRRP advertisements. It is configured in seconds, but it is converted into centiseconds that is used in the VRRP packets."
    ],
    [
      "REFERENCE",
      "RFC 3768 section 5.3.7"
    ],
    null,
    null,
    [
      "DEFVAL",
      100
    ]
  ]
}
  • Nortel MIB copies (LibreNMS/Observium Community) · Publisher's source file: RAPID-CITY

    Vendor MIB copy from the LibreNMS archive. Nortel support.

    Module: RAPID-CITY

    Published definition
    rcVrrpTmpOperationsAdvInterval OBJECT-TYPE
       SYNTAX       TimeInterval (1..4096)
       UNITS        "seconds"
       MAX-ACCESS   read-create
       STATUS       current
       DESCRIPTION
           "The time interval between sending advertisement messages.
    	Only the master router sends VRRP advertisements.
    	It is configured in seconds, but it is converted into
    	centiseconds that is used in the VRRP packets."
       REFERENCE " RFC 3768 section 5.3.7"
       DEFVAL       { 100}
       ::= { rcVrrpTmpOperationsEntry 10 }
    Module imports
    {'IPV6-TC': ['Ipv6IfIndex', 'Ipv6Address', 'Ipv6AddressPrefix', 'Ipv6AddressIfIdentifier', 'Ipv6IfIndexOrZero'], 'BGP4-MIB': ['bgpPeerRemoteAddr', 'bgpPeerLastError', 'bgpPeerState'], 'IGMP-MIB': ['igmpInterfaceIfIndex', 'igmpInterfaceQuerier', 'igmpCacheAddress', 'igmpCacheIfIndex'], 'IPV6-MIB': ['ipv6RouteEntry'], 'LLDP-MIB': ['AddressFamilyNumbers', 'LldpManAddress', 'LldpSystemCapabilitiesMap', 'LldpPortIdSubtype', 'LldpPortId', 'lldpRemEntry'], 'MSDP-MIB': ['msdpPeerFsmEstablishedTransitions', 'msdpPeerState', 'msdpPeerEntry', 'msdpSACacheEntry'], 'VRRP-MIB': ['VrId'], 'DVMRP-MIB': ['dvmrpInterfaceIfIndex', 'dvmrpNeighborIfIndex', 'dvmrpNeighborAddress', 'dvmrpInterfaceOperState'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TruthValue', 'MacAddress', 'DateAndTime', 'TimeStamp', 'RowPointer', 'StorageType', 'TimeInterval'], 'ATM-TC-MIB': ['AtmAddr'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'Gauge32', 'Integer32', 'NOTIFICATION-TYPE', 'Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ifIndex', 'ifAdminStatus', 'ifOperStatus', 'ifAdminStatus', 'ifOperStatus', 'ifAdminStatus', 'ifOperStatus', 'ipNetToMediaNetAddress', 'ipNetToMediaPhysAddress'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP'], 'DIFFSERV-MIB': ['IndexInteger'], 'IPMROUTE-MIB': ['ipMRouteEntry', 'ipMRouteNextHopEntry', 'ipMRouteInterfaceEntry'], 'IPV6-MLD-MIB': ['mldInterfaceQuerier', 'mldInterfaceIfIndex'], 'MPLS-TC-STD-MIB': ['MplsTunnelIndex', 'MplsLabel', 'MplsExtendedTunnelId', 'MplsTunnelInstanceIndex', 'MplsLdpIdentifier', 'MplsLSPID'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressPrefixLength', 'InetPortNumber', 'InetAutonomousSystemNumber'], 'IEEE8021-SECY-MIB': ['secyIfEntry'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString', 'SnmpSecurityLevel', 'SnmpSecurityModel'], 'RADIUS-DYNAUTH-SERVER-MIB': ['radiusDynAuthClientEntry']}
    · Download RAPID-CITY

    Related source files and packages:


    Source location: RAPID-CITY::rcVrrpTmpOperationsAdvInterval.
    Source version and references

    Downloaded: 2026-10-23T19:25:49.558043+00:00.

  • Nortel MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Nortel support.

    Module: RAPID-CITY

    Published definition
    rcVrrpTmpOperationsAdvInterval OBJECT-TYPE
       SYNTAX       TimeInterval (1..4096)
       UNITS        "seconds"
       MAX-ACCESS   read-create
       STATUS       current
       DESCRIPTION
           "The time interval between sending advertisement messages. 
    	Only the master router sends VRRP advertisements.
    	It is configured in seconds, but it is converted into 
    	centiseconds that is used in the VRRP packets."
       REFERENCE " RFC 3768 section 5.3.7"
       DEFVAL       { 100}
       ::= { rcVrrpTmpOperationsEntry 10 }
    Module imports
    {'IF-MIB': ['ifIndex', 'ifAdminStatus', 'ifOperStatus'], 'IP-MIB': ['ipNetToMediaNetAddress', 'ipNetToMediaPhysAddress'], 'IPV6-TC': ['Ipv6IfIndex', 'Ipv6Address', 'Ipv6AddressPrefix', 'Ipv6AddressIfIdentifier', 'Ipv6IfIndexOrZero'], 'BGP4-MIB': ['bgpPeerRemoteAddr', 'bgpPeerLastError', 'bgpPeerState'], 'IPV6-MIB': ['ipv6RouteEntry'], 'LLDP-MIB': ['AddressFamilyNumbers', 'LldpManAddress', 'LldpSystemCapabilitiesMap', 'LldpPortIdSubtype', 'LldpPortId', 'lldpRemEntry'], 'MSDP-MIB': ['msdpPeerFsmEstablishedTransitions', 'msdpPeerState', 'msdpPeerEntry', 'msdpSACacheEntry', 'msdpPeerFsmEstablishedTransitions', 'msdpPeerState', 'msdpPeerEntry', 'msdpSACacheEntry'], 'VRRP-MIB': ['VrId'], 'DVMRP-MIB': ['dvmrpInterfaceIfIndex', 'dvmrpNeighborIfIndex', 'dvmrpNeighborAddress', 'dvmrpInterfaceOperState'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TruthValue', 'MacAddress', 'DisplayString', 'PhysAddress', 'DateAndTime', 'TimeStamp', 'RowPointer', 'StorageType', 'TimeInterval'], 'ATM-TC-MIB': ['AtmAddr'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Gauge32', 'Integer32', 'Unsigned32', 'Counter32', 'Counter64', 'enterprises', 'IpAddress', 'TimeTicks'], 'TUNNEL-MIB': ['tunnelInetConfigEntry'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP'], 'DIFFSERV-MIB': ['IndexInteger'], 'IGMP-STD-MIB': ['igmpInterfaceIfIndex', 'igmpInterfaceQuerier', 'igmpCacheAddress', 'igmpCacheIfIndex'], 'IPV6-MLD-MIB': ['mldInterfaceQuerier', 'mldInterfaceIfIndex'], 'MPLS-TC-STD-MIB': ['MplsTunnelIndex', 'MplsLabel', 'MplsExtendedTunnelId', 'MplsTunnelInstanceIndex', 'MplsLdpIdentifier', 'MplsLSPID'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressPrefixLength', 'InetPortNumber', 'InetAutonomousSystemNumber'], 'IPMROUTE-STD-MIB': ['ipMRouteEntry', 'ipMRouteNextHopEntry', 'ipMRouteInterfaceEntry'], 'LLDP-EXT-MED-MIB': ['PolicyAppType'], 'IEEE8021-SECY-MIB': ['secyIfEntry'], 'POWER-ETHERNET-MIB': ['pethPsePortDetectionStatus', 'pethMainPseConsumptionPower'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString', 'SnmpSecurityLevel', 'SnmpSecurityModel']}
    · Download RAPID-CITY

    Related source files and packages:


    Source location: RAPID-CITY::rcVrrpTmpOperationsAdvInterval.
    Source version and references

    Downloaded: 2026-10-23T19:25:54.470905+00:00.

  • Netdisco MIB archive copies · Publisher's source file: rapid_city.mib

    Vendor MIB copy from the Netdisco archive.

    Module: RAPID-CITY

    Published definition
    rcVrrpTmpOperationsAdvInterval OBJECT-TYPE
       SYNTAX       TimeInterval (1..4096)
       UNITS        "seconds"
       MAX-ACCESS   read-create
       STATUS       current
       DESCRIPTION
           "The time interval between sending advertisement messages. 
    	Only the master router sends VRRP advertisements.
    	It is configured in seconds, but it is converted into 
    	centiseconds that is used in the VRRP packets."
       REFERENCE " RFC 3768 section 5.3.7"
       DEFVAL       { 100}
       ::= { rcVrrpTmpOperationsEntry 10 }
    Module imports
    {'IF-MIB': ['ifIndex', 'ifAdminStatus', 'ifOperStatus'], 'IP-MIB': ['ipNetToMediaNetAddress', 'ipNetToMediaPhysAddress'], 'IPV6-TC': ['Ipv6IfIndex', 'Ipv6Address', 'Ipv6AddressPrefix', 'Ipv6AddressIfIdentifier', 'Ipv6IfIndexOrZero'], 'BGP4-MIB': ['bgpPeerRemoteAddr', 'bgpPeerLastError', 'bgpPeerState'], 'IPV6-MIB': ['ipv6RouteEntry'], 'LLDP-MIB': ['AddressFamilyNumbers', 'LldpManAddress', 'LldpSystemCapabilitiesMap', 'LldpPortIdSubtype', 'LldpPortId', 'lldpRemEntry'], 'MSDP-MIB': ['msdpPeerFsmEstablishedTransitions', 'msdpPeerState', 'msdpPeerEntry', 'msdpSACacheEntry', 'msdpPeerFsmEstablishedTransitions', 'msdpPeerState', 'msdpPeerEntry', 'msdpSACacheEntry'], 'VRRP-MIB': ['VrId'], 'DVMRP-MIB': ['dvmrpInterfaceIfIndex', 'dvmrpNeighborIfIndex', 'dvmrpNeighborAddress', 'dvmrpInterfaceOperState'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TruthValue', 'MacAddress', 'DisplayString', 'PhysAddress', 'DateAndTime', 'TimeStamp', 'RowPointer', 'StorageType', 'TimeInterval'], 'ATM-TC-MIB': ['AtmAddr'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Gauge32', 'Integer32', 'Unsigned32', 'Counter32', 'Counter64', 'enterprises', 'IpAddress', 'TimeTicks'], 'TUNNEL-MIB': ['tunnelInetConfigEntry'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP'], 'DIFFSERV-MIB': ['IndexInteger'], 'IGMP-STD-MIB': ['igmpInterfaceIfIndex', 'igmpInterfaceQuerier', 'igmpCacheAddress', 'igmpCacheIfIndex'], 'IPMROUTE-MIB': ['ipMRouteEntry', 'ipMRouteNextHopEntry', 'ipMRouteInterfaceEntry'], 'IPV6-MLD-MIB': ['mldInterfaceQuerier', 'mldInterfaceIfIndex'], 'MPLS-TC-STD-MIB': ['MplsTunnelIndex', 'MplsLabel', 'MplsExtendedTunnelId', 'MplsTunnelInstanceIndex', 'MplsLdpIdentifier', 'MplsLSPID'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress', 'InetAddressPrefixLength', 'InetPortNumber', 'InetAutonomousSystemNumber'], 'LLDP-EXT-MED-MIB': ['PolicyAppType'], 'IEEE8021-SECY-MIB': ['secyIfEntry'], 'POWER-ETHERNET-MIB': ['pethPsePortDetectionStatus', 'pethMainPseConsumptionPower'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString', 'SnmpSecurityLevel', 'SnmpSecurityModel']}
    · Download rapid_city.mib

    Related source files and packages:


    Source location: RAPID-CITY::rcVrrpTmpOperationsAdvInterval.
    Source version and references

    Downloaded: 2026-10-24T15:28:11.428982+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2272)

Sharon Chisholm

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.2272.1.206.1.1.7.1.1 rcVrrpTmpOperationsIfIndex00
1.3.6.1.4.1.2272.1.206.1.1.7.1.2 rcVrrpTmpOperationsInetAddrType00
1.3.6.1.4.1.2272.1.206.1.1.7.1.3 rcVrrpTmpOperationsVrId00
1.3.6.1.4.1.2272.1.206.1.1.7.1.4 rcVrrpTmpOperationsVirtualMacAddr00
1.3.6.1.4.1.2272.1.206.1.1.7.1.5 rcVrrpTmpOperationsState00
1.3.6.1.4.1.2272.1.206.1.1.7.1.6 rcVrrpTmpOperationsPriority00
1.3.6.1.4.1.2272.1.206.1.1.7.1.7 rcVrrpTmpOperationsAddrCount00
1.3.6.1.4.1.2272.1.206.1.1.7.1.8 rcVrrpTmpOperationsMasterIpAddr00
1.3.6.1.4.1.2272.1.206.1.1.7.1.9 rcVrrpTmpOperationsPrimaryIpAddr00
1.3.6.1.4.1.2272.1.206.1.1.7.1.11 rcVrrpTmpOperationsPreemptMode00
1.3.6.1.4.1.2272.1.206.1.1.7.1.12 rcVrrpTmpOperationsAcceptMode00
1.3.6.1.4.1.2272.1.206.1.1.7.1.13 rcVrrpTmpOperationsUpTime00
1.3.6.1.4.1.2272.1.206.1.1.7.1.14 rcVrrpTmpOperationsStorageType00
1.3.6.1.4.1.2272.1.206.1.1.7.1.15 rcVrrpTmpOperationsRowStatus00